<?php
$z[0]=Array("field","鹅銮鼻灯塔,鹅銮鼻灯塔介绍,基隆",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鹅銮鼻灯塔位于於垦丁国家公园内，是台湾南部海域夜航船只测定方位的重要座标点，塔身全体白色圆形，内分4层，每层各有铁梯15级，塔高18米，塔底周长110米，像巨人般巍然屹立在海岸，塔内灯光每隔10秒钟自动闪亮一次，光力可达20海里，是远东最大的海上灯塔，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鹅銮鼻灯塔_基隆鹅銮鼻灯塔旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鹅銮鼻灯塔位于於垦丁国家公园内，是台湾南部海域夜航船只测定方位的重要座标点，塔身全体白色圆形，内分4层，每层各有铁梯15级，塔高18米，塔底周长110米，像巨人般巍然屹立在海岸，塔内灯光每隔10秒钟自动闪亮一次，光力可达20海里，是远东最大的海上灯塔，有“东亚之光”的美称，白天登上灯塔顶端，极目远眺，太平洋与台湾海峡、巴士海峡碧波万倾，海天一色，天气晴朗时，台湾省最南端，孤悬于波涛中的七星岩隐约可见，偶尔还可看到鲸鱼群在海中戏水。\n</p><p>　　鹅銮鼻灯塔自热潮面算起，至灯火中心的高度是56.4米，白色圆形铁塔内共分五层，第一层储煤油，第二层置格林炮，三层为洋人休憩所，四层则设置榕林炮，第五层则为灯塔光源，初设的鹅銮鼻灯塔，是以汽油自热灯发光，一千烛光的亮度，由反光镜反射后，增加为六千五百烛光，光距可达十浬，在经过四次的修改后，一九九八年的今天，一千五百烛光灯泡，经过大型旋转透镜后，增为一百八十万烛光，照射距离达二十七点二浬，是目前台湾光力最强的灯塔。\n</p><p>　　<br clear=all>",552,1461);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440E5FX0-351O.gif",1463,1546);
$z[7][4]['name']="litpic";

?>